--[[  Generated by FAF Map Editor                                              ]]--
-- Table of which resources belong to which player, it is sorted in such a way that the first line
-- corresponds to player one, the second to player 2 and so on...

maxPlayerOnMap = 4




-- Line number is 10 + armynumber for the mexes in the table
spwnMexArmy = {		{23,25},
                    {24,26},
                    {31},
                    {32},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {}}



-- Line number is 30 + armynumber for the hydros in the table
spwnHydroArmy = {	{},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {},
                    {}}


-- RESOURCE SCALING OPTIONS
-- exampleMexes = {{1,2},{3,4},{5,6}},        -- exampleMexes = {{1,2}}
-- exampleMexes = {{a},{b},{c}},              -- exampleMexes = {{a}}
-- option key=1 : removes a+b+c               -- option key=1 : removes a
-- option key=2 : spawn a, removes b+c        -- option key=2 : spawns a
-- option key=3 : spawn a+b, removes c
-- option key=4 : spawn a+b+c

extraHydros = {{}}

extraMexes = {{}}

middleMexes = {{},{},{}}

sideMexes = {{},{},{}}

underwaterMexes = {{},{},{}}

islandMexes = {{},{},{}}

expansionMexes = {{},{},{}}

coreMexes = {{}}

extraBaseMexes = {{}}

topSideMexes = {{},{},{}}

bottomSideMexes = {{},{},{}}

forwardCrazyrushMexes = {}

crazyrushOneMexes = {}

